-- 基础信息
base_info = {
	group_id = 133308482
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 482001, monster_id = 26090401, pos = { x = -1811.518, y = 296.575, z = 4041.217 }, rot = { x = 0.000, y = 48.407, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 26 },
	{ config_id = 482002, monster_id = 26091001, pos = { x = -1806.952, y = 295.823, z = 4034.757 }, rot = { x = 0.000, y = 190.109, z = 0.000 }, level = 32, drop_tag = "蕈兽", disableWander = true, pose_id = 104, area_id = 26 },
	{ config_id = 482003, monster_id = 26091001, pos = { x = -1817.844, y = 296.405, z = 4038.563 }, rot = { x = 0.000, y = 192.361, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 482001, 482002, 482003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
